package com.gic.haoban.manage.service.entity;

import java.io.Serializable;
import java.util.Date;

public class TabHaobanWxEnterpriseApplicationRelated implements Serializable {
    private String wxEnterpriseApplicationRelatedId;

    private String applicationId;

    private String wxEnterpriseId;

    private Integer statusFlag;

    private Date createTime;

    private Date updateTime;

    private static final long serialVersionUID = 1L;

    public String getWxEnterpriseApplicationRelatedId() {
        return wxEnterpriseApplicationRelatedId;
    }

    public void setWxEnterpriseApplicationRelatedId(String wxEnterpriseApplicationRelatedId) {
        this.wxEnterpriseApplicationRelatedId = wxEnterpriseApplicationRelatedId == null ? null : wxEnterpriseApplicationRelatedId.trim();
    }

    public String getApplicationId() {
        return applicationId;
    }

    public void setApplicationId(String applicationId) {
        this.applicationId = applicationId == null ? null : applicationId.trim();
    }

    public String getWxEnterpriseId() {
        return wxEnterpriseId;
    }

    public void setWxEnterpriseId(String wxEnterpriseId) {
        this.wxEnterpriseId = wxEnterpriseId == null ? null : wxEnterpriseId.trim();
    }

    public Integer getStatusFlag() {
        return statusFlag;
    }

    public void setStatusFlag(Integer statusFlag) {
        this.statusFlag = statusFlag;
    }

    public Date getCreateTime() {
        return createTime;
    }

    public void setCreateTime(Date createTime) {
        this.createTime = createTime;
    }

    public Date getUpdateTime() {
        return updateTime;
    }

    public void setUpdateTime(Date updateTime) {
        this.updateTime = updateTime;
    }
}